:root {
    --orange: #000000;
    --orange2: #565555;
    --white: #ffffff;
}

body{
    color: #464648;
}

header, footer {
    background-color: var(--orange);
}

small{
    color: var(--orange);
    font-size: .7em;
}

.form-label {
    color: var(--orange);
    font-size: 18px;
    font-weight: 500;
}

.form-control:focus, .form-select:focus, .form-check-input:focus,
.form-check-input.is-valid:focus, .was-validated .form-check-input:valid:focus,
.form-select.is-valid:focus, .was-validated .form-select:valid:focus{
    border-color: var(--orange2);
    box-shadow: 0 0 0 0.25rem rgb(146 138 134 / 25%);
}

.form-check-input:checked,
.form-check-input.is-valid:checked,
.was-validated .form-check-input:valid:checked{
    background-color: var(--orange);
    border-color: var(--orange);
}

.btn-primary {
    background-color: var(--orange);
    border: var(--orange) solid var(--orange);
}

.btn-primary:hover, .btn.btn-primary:active{
    background-color: var(--orange2);
    border-color: var(--orange2);
}

.form-control.is-valid, .was-validated .form-control:valid{
    border-color: var(--bs-border-color);
    padding-right: 0.75rem;
    background-image: unset
}

.form-control.is-valid:focus, .was-validated .form-control:valid:focus{
    border-color: var(--orange2);
    box-shadow: 0 0 0 0.25rem rgb(146 138 134 / 25%);
}

.form-check-input.is-valid~.form-check-label, .was-validated .form-check-input:valid~.form-check-label {
    color: var(--orange2);
}

.form-check-input.is-valid, .was-validated .form-check-input:valid {
    border-color: var(--bs-border-color);
}

.form-select.is-valid, .was-validated .form-select:valid {
    border-color: var(--bs-border-color);
}

.form-select.is-valid:not([multiple]):not([size]), .form-select.is-valid:not([multiple])[size="1"], .was-validated .form-select:valid:not([multiple]):not([size]), .was-validated .form-select:valid:not([multiple])[size="1"] {
    --bs-form-select-bg-icon: unset;
}